# Uses of Class
org.apache.zookeeper.txn.Txn

Packages that use Txn
Package
Description
org.apache.zookeeper.txn

## Uses of Txn in org.apache.zookeeper.txn

Methods in org.apache.zookeeper.txn that return types with arguments of type Txn
Modifier and Type
Method
Description
`List<Txn>`
MultiTxn.`getTxns()`
Methods in org.apache.zookeeper.txn with parameters of type Txn
Modifier and Type
Method
Description
`void`
Txn.`copyFrom(Txn from)`
Method parameters in org.apache.zookeeper.txn with type arguments of type Txn
Modifier and Type
Method
Description
`void`
MultiTxn.`setTxns(List<Txn> m_)`
Constructor parameters in org.apache.zookeeper.txn with type arguments of type Txn
Modifier
Constructor
Description
``
`MultiTxn(List<Txn> txns)`